Subject: [OPSAWG] Support for Manufacturer Usage Description Specification

From: Andrew Gallo <[email-masked]>
Date: Fri, 27 Jan 2017 09:44:59 -0500

I'd like to throw my support behind the MUD draft.  As an enterprise 
network operator, an approach such as is laid out in this draft would go 
a long way to ease the onslaught of device we're now having to manually 
configure security policies for.

Thank you.